<html xmlns:sec="http://www.w3.org/1999/xhtml">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">

<body>
<div>
    <form action="/users/updateUsername" method="post">
            <input id="newusername" name="newusername" type="text" />
        <button type="submit" onclick="">Change Username</button>

</div>
</body>
</html>